<?xml version="1.0" encoding="UTF-8"?>
<module name="org.jboss.as.console" slot="ispn-9.4" xmlns="urn:jboss:module:1.5">
    <resources>
        <artifact name="org.infinispan:infinispan-management-console:9.4.0.Alpha1"/>
    </resources>
</module>
